/* CSS reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
html,body {
	margin:0;
	padding:0;
	height:100%;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
input{
	border:1px solid #b0b0b0;
	padding:3px 5px 4px;
	color:#979797;
	width:190px;
}
address,caption,cite,code,dfn,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}
/* General Demo Style */
body{
	font-family: "HelveticaNeueMedium", "HelveticaNeue-Medium", "Helvetica Neue Medium", "HelveticaNeue", "Helvetica Neue", 'TeXGyreHerosRegular', "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif; font-weight:500; font-stretch:normal;
	background: #000;
	font-weight: 400;
	font-size: 15px;
	color: #fff;
	height:100%;
}
.ie7 body{
	overflow:hidden;
}
a{
	color: #333;
	text-decoration: none;
	outline:none;
}
.container{
	position: relative;
	text-align: center;
	margin:0 auto;
	width:100%;
	padding:112px 0 0;
	height:100%;
	overflow:hidden;
	background:url(../images/patterns/pat6.png) repeat scroll 0 0;
}
.clr{
	clear: both;
}
/* Logo */
#logo {
	display:inline-block;
	margin:0 auto 60px;
}
h1
{
font-size:100px;
color:#FFFFFF;
text-transform:uppercase;
}
h3.coming {
	background:#000;
	text-transform:uppercase;
	font-size:24px;
	line-height:46px;
	width:300px;
	padding:0 15px;
	margin:0 auto 73px;
}
h3.coming span {
	display:block;
	text-transform:none;
	font-size:15px;
	line-height:normal;
}
.info {
	background:url(../images/info.png) 0 0 no-repeat;
	width:269px;
	height:73px;
	display:block;
	margin:0 auto 0;
	font-size:0;
	text-indent:-10000px;
	cursor:pointer;
	position:absolute;
	bottom:80px;
	left:0;
	right:0;
}
a.pinfo {
	position:absolute;
	top:26px;
	left:0; right:0;
	margin:0 auto;
	width:32px;
	height:32px;
	font-size:0;
	text-indent:-100000px;
	background:url(../images/link.png) 0 0 no-repeat #ff4629;
	-webkit-border-radius:50px;
	-moz-border-radius:50px;
	border-radius:50px;
	transition: background 1s;
	-webkit-transition: background 1s;
	-moz-transition: background 1s;
	-o-transition: background 1s;
}
#popup input {
	width:167px;
	height:27px;
	background:#323337;
	font-size:14px;
	line-height:27px;
	color:#a0a2a7;
	padding:10px 16px;
	margin:0 11px 18px 0;
	border:none;
	float:left;
}
#popup input#subemail {
	float:left;
	width:253px;
	margin-right:0;
}
#popup textarea {
	width:378px;
	height:44px;
	background:#323337;
	font-size:14px;
	line-height:18px;
	color:#a0a2a7;
	padding:16px;
	margin-right:0;
	margin-bottom:10px;
	float:none;
	border:none;
	font-family: "HelveticaNeueMedium", "HelveticaNeue-Medium", "Helvetica Neue Medium", "HelveticaNeue", "Helvetica Neue", 'TeXGyreHerosRegular', "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif; font-weight:500; font-stretch:normal;
}
#popup input.btn {
	width:123px;
	height:47px;
	padding:0;
	margin:0 auto;
	display:block;
	background:#ff4629;
	float:none;
	cursor:pointer;
	font-size:18px;
	color:#fff;
	font-weight:bold;
	opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;

}
#popup input.btn:hover {
	opacity: 0.8;
}
#popup input.btn2 {
	width:123px;
	height:47px;
	padding:0;
	margin:0 auto;
	display:block;
	background:#ff4629;
	float:none;
	cursor:pointer;
	font-size:18px;
	color:#fff;
	font-weight:bold;
	float:right;
	opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
}
#popup input.btn2:hover {
	opacity: 0.8;
}
.error_message {
	color:#FF4629;
	padding-bottom:15px;
	font-size:12px;
}
#success_page {
	color:#9ce726;
	padding-bottom:10px;
	font-size:12px;
}
/*Footer*/
#footer {
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	min-height:80px;
	background:#140d17;
	border-top:1px solid #201e20;
	text-align:center;
	font-size:12px;
	color:#5f5c61;
}
#footer a {
	display:inline-block;
	width:32px;
	height:32px;
	font-size:0;
	text-indent:-10000px;
	margin:0 3px;
	background:url(../images/social.gif) 0 0 no-repeat;
	
	transition: background .5s;
	-webkit-transition: background .5s;
	-moz-transition: background .5s;
	-o-transition: background .5s;
}
#footer a:hover {
	background-position:0 100%;
}
#footer a.fb {
	background-position:-32px 0;
}
#footer a.fb:hover {
	background-position:-32px 100%;
}
#footer a.gp {
	background-position:-64px 0;
}
#footer a.gp:hover {
	background-position:-64px 100%;
}
#footer a.pin {
	background-position:-96px 0;
}
#footer a.pin:hover {
	background-position:-96px 100%;
}
#footer a.glb {
	background-position:-128px 0;
}
#footer a.glb:hover {
	background-position:-128px 100%;
}
#footer a.a {
	background-position:-160px 0;
}
#footer a.a:hover {
	background-position:-160px 100%;
}
#footer a.in {
	background-position:-192px 0;
}
#footer a.in:hover {
	background-position:-192px 100%;
}
#footer p {
	padding:10px 0;
}

/*Popup*/
.button.b-close, .button.bClose {
	position:absolute;
	right:-7px;
	top:-7px;
	width:24px;
	height:26px;
	background:url(../images/cross.png) 0 0 no-repeat;
	font-size:0;
	text-indent:-100000px;
	cursor:pointer;
}


#popup {
	color:#fff;
	padding:110px 43px 100px 40px;
	background:url(../images/popupbg.png) 0 0 no-repeat;
	width:410px;
	height:328px;
	text-align:center;
	margin:0 auto 0;
	position:absolute;
	bottom:-500px;
	left:0;
	right:0;
}
#popup h2 {
	font-size:36px;
	text-transform:uppercase;
	line-height:normal;
	padding:0;
	margin:0 0 15px;
}
#popup p {
	font-size:15px;
	line-height:22px;
	color:#bdbec3;
	margin:0 0 15px;
}
#popup a {
	position:absolute;
	top:26px;
	left:0; right:0;
	margin:0 auto;
	width:32px;
	height:32px;
	font-size:0;
	text-indent:-100000px;
	background:url(../images/link.png) 0 0 no-repeat #2b2c2e;
	-webkit-border-radius:50px;
	-moz-border-radius:50px;
	border-radius:50px;
	transition: background 1s;
	-webkit-transition: background 1s;
	-moz-transition: background 1s;
	-o-transition: background 1s;
}
#popup a.none {
	display:none;
}
#popup a#close,
#popup a#close2 {background:url(../images/close.png) 0 0 no-repeat #ff4629;}
#popup a#close:hover,
#popup a#close2:hover {
	background-color:#2b2c2e;
}
#popup a.contact {
	background:url(../images/link.png) -32px 0 no-repeat #2b2c2e;
	top:485px !important;
}
#popup a:hover,
#popup a.contact:hover,
#popup a.contact.act {
	background-color:#ff4629;
	transition: background 1s;
	-webkit-transition: background 1s;
	-moz-transition: background 1s;
	-o-transition: background 1s;
}
.abs {
	position:absolute;
	width:410px;
}
#infodiv {
	padding-top:50px;
}

.b-modal {
	background:none !important;
	background-color:none !important;
}

/* 3.1 Countdown */
#countdown {
	padding:0;
	position:relative;
}

.hasCountdown {
}

.item {
	display: inline-block;
	position: relative;
	text-align:center;
	margin:0 12px;
	padding:0;
	text-transform:uppercase;
	font-size:13px;
	width:142px;
	height:142px;
	-moz-border-radius:90px;
	-webkit-border-radius:90px;
	border-radius:90px;
	
	/* Fallback for web browsers that don't support RGBa */
    background-color: rgb(255, 70, 41);
    /* RGBa with 0.6 opacity */
    background-color: rgba(255, 70, 41, 0.8);
    /* For IE 8*/
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; 
	filter: alpha(opacity=80);
	
	transition: background 1s;
	-webkit-transition: background 1s;
	-moz-transition: background 1s;
	-o-transition: background 1s;
}

.item span {
	clear:both;
	color:#fff;
	display:inline-block;
	text-transform:lowercase;
	padding:0;
}

.item p {
	text-align:center;
	margin:30px 0 0;
	font-size:48px;
	padding:0;
}


@media (max-width: 768px) {

	.container {
		padding-top:55px;
	}	
	h3.coming {
		margin-bottom:45px;
	}
	.item {
		margin-bottom:15px;
		display:inline-block;
		margin:10px;
		padding-top:15px;
		height:127px;
	}
	.item p {
		padding:0;
		margin:15px 0 0;
	}
	
	#footer {
		position:relative;
		z-index:9999;
	}
	
}

@media all and (max-width: 699px) and (min-width: 480px) {

	#countdown {
		margin-bottom:50px;
	}
	.container {
		height:auto;
	}	

}

@media (max-width: 350px) {

	.container {
		height:auto;
	}	
	.hasCountdown {
		height:auto;
		margin-bottom:50px;
	}
	h3.coming {
		width:auto;
		font-size:20px;
		display:inline-block;
	}
	#infodiv {
		padding-top:25px;
	}
	
	.item {
		display:inline-block;
		font-size: 12px;
		height: 75px;
		margin: 10px;
		padding: 25px 0 0;
		width: 100px;
	}
	.item p {
		font-size:25px;
		padding:0;
		margin-top:0;
	}
	
	#popup {
		width:auto;
		background:none;
		padding:0;
		height:370px;
		padding-top:40px;
		/* Fallback for web browsers that don't support RGBa */
		background-color: rgb(0, 0, 0);
		/* RGBa with 0.6 opacity */
		background-color: rgba(0, 0, 0, 0.8);
		/* For IE 8*/
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
	}
	#popup a {
		top:10px;
	}
	#popup a.contact {
		top:370px !important
	}
	.abs {
		width:auto;
	}
	#popup h2 {
		font-size:25px;
		margin:15px 0;
	}
	#popup p {
		font-size:14px;
		line-height:20px;
	}
	#popup input {
		float:none;
		width:75%;
		height:16px;
		line-height:16px;
		margin:0 0 8px;
	}
	#popup input#subemail {
		float:none;
		height:24px;
		line-height:24px;
	}
	#popup input#email {
		float:none !important;
	}
	#popup textarea {
		height:20px;
		width:75%;
	}
	#popup input.btn {
		height:40px;
		line-height:40px;
	}
	#popup input.btn2 {
		float:none;
		height:40px;
		line-height:40px;
	}

}

@media (max-width: 768px) {

	body { -webkit-text-size-adjust:none;}

}
















